[Bug 1581084] Re: CMS Consistency Test failed

Marc Deslauriers marc.deslauriers at canonical.com
Thu May 12 15:36:32 UTC 2016


Here's the patch we're going to include in our next openssl updates.

** Patch added: "update-expired-smime-test-certs.patch"
   https://bugs.launchpad.net/ubuntu/+source/openssl/+bug/1581084/+attachment/4661310/+files/update-expired-smime-test-certs.patch

** Changed in: openssl (Ubuntu)
       Status: New => Confirmed

** Changed in: openssl (Ubuntu)
     Assignee: (unassigned) => Marc Deslauriers (mdeslaur)

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to openssl in Ubuntu.
https://bugs.launchpad.net/bugs/1581084

Title:
  CMS Consistency Test failed

Status in openssl package in Ubuntu:
  Confirmed

Bug description:
  It looks like the CMS test certificates are expired and are causing
  verification failures.

  openssl_1.0.1f-1ubuntu2.19_amd64.deb

  When building from source I get the following error:

  CMS consistency test
  /usr/bin/perl cms-test.pl
  CMS => PKCS#7 compatibility tests
  signed content DER format, RSA key: verify error
  make[2]: *** [test_cms] Error 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssl/+bug/1581084/+subscriptions



More information about the foundations-bugs mailing list